Qore Mapper Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2]

Mapper | Mapper namespace contains all the definitions in the Mapper module
AbstractMapperIterator | Abstract base class for hash iterator mappping classes based on a mapper object and an iterator input source
Mapper | This class is a base class for mapping data; see Mapper Examples for usage examples
MapperIterator | Hash iterator based on a mapper object and an iterator input source
Qore |